\input{Common/Environment.tex}

\documentclass[journal, draft]{IEEEtran}

\input{Paper/Packages.tex}
\input{Common/Notation.tex}

\title{Galaxia Whitepaper\\ {\large v0.0}}
\author { 
\IEEEauthorblockN {
    Author One\IEEEauthorrefmark{1},
    Author Two\IEEEauthorrefmark{2}, 
    Author Three\IEEEauthorrefmark{3} and
    Author Four\IEEEauthorrefmark{4}
}

\IEEEauthorblockA{
    \IEEEauthorrefmark{1}author.one@add.on.net,
    \IEEEauthorrefmark{2}author.two@add.on.net,
    \IEEEauthorrefmark{3}author.three@add.on.net,
    \IEEEauthorrefmark{4}author.four@add.on.net
}
}

\begin{document}
    \maketitle
    \begin{abstract}
        \input{Paper/Abstract.tex}
    \end{abstract}

    \section{Introduction}
    \input{Paper/Introduction.tex}

    \section{DummySection}
    \input{Paper/DummySection.tex}

    % \bibliographystyle{IEEEtran}
    % \bibliography{Bibliography}
\end{document}
